[FONT]
DEFAULT=Arial,11,ANSI

[STATUS]
STAT00=MSG00;IMAGE00
STAT01=MSG01;IMAGE00;TIP00;ICON01
STAT02=MSG02;IMAGE04;TIP01;ICON02
STAT03=MSG03;IMAGE04;TIP02;ICON03
STAT04=MSG04;IMAGE03;TIP03;ICON01
STAT05=MSG05;IMAGE03;TIP04;ICON02
STAT06=MSG06;IMAGE03;TIP05;ICON02
STAT07=MSG07;IMAGE03;TIP06;ICON02
STAT08=MSG08;IMAGE03;TIP06;ICON02
STAT09=MSG09;IMAGE03;TIP07;ICON02
STAT10=MSG10;IMAGE03;TIP08;ICON02
STAT11=MSG11;IMAGE02;TIP09;ICON04
STAT12=MSG12;IMAGE02;TIP10;ICON04
STAT13=MSG13;IMAGE01;TIP11;ICON05
STAT14=MSG14;IMAGE00;TIP12;ICON01
STAT15=MSG15;IMAGE00;TIP13;ICON01
STAT16=MSG16;IMAGE00;TIP14;ICON01
STAT17=MSG17;IMAGE04;TIP15;ICON03

[MESSAGE]
MSG00=Select the printer port to monitor the status.
MSG01=Obtaining the printer status. Please wait for a moment.
MSG02=Communication error occured. Verify the network configuration and proper cable connection.
MSG03=Unknown status information.
MSG04=Toner level is low. Verify the toner level.
MSG05=Toner empty.
MSG06=Paper jam.
MSG07=Paper empty in feeder.
MSG08=Paper empty.
MSG09=Printer cover is opened.
MSG10=Error on the printer.
MSG11=Printer is busy.
MSG12=Printer is offline.
MSG13=Printing.
MSG14=Printer is ready.
MSG15=Printer in sleep mode.
MSG16=Printer is warming up.
MSG17=Printer is not connected. Please verify the power source and the cable of the printer.

[IMAGE]
IMAGE00=READY.BMP
IMAGE01=PRINT.BMP;2;1000
IMAGE02=WARNING.BMP;2;1000
IMAGE03=ERROR.BMP;2;1000
IMAGE04=TIMEOUT.BMP;2;1000

[TIP]
TIP00=Obtaining the printer status
TIP01=Communication Error
TIP02=Unknown Status
TIP03=Toner Low
TIP04=Toner Empty
TIP05=Paper Jam
TIP06=Paper Empty
TIP07=Cover Open
TIP08=Error
TIP09=Busy
TIP10=Offline
TIP11=Printing
TIP12=Ready
TIP13=Sleep Mode
TIP14=Warming Up
TIP15=Not Connected
